Subject: Re: bug#32812: 27.0.50; macOS Mojave GNU Emacs crash after 5-10 minutes or so

From: Alan Third <[email-masked]>
Date: Mon, 24 Sep 2018 11:24:33 +0100

On Mon, Sep 24, 2018 at 11:17:06AM +0100, Alan Third wrote:
> 
> It’s a bit strange looking, and autorelease pools are something of a
> mystery to me.
> 
> I have a suspicion, though, that just creating a new autorelease pool
> may solve this. I’ve attached a patch. It’s for emacs-26, but should
> apply OK to master, or without too much work anyway.

This patch doesn’t help, I finally reproduced the crash with it in
place.
-- 
Alan Third